{ "translations": {
    "Social" : "Social",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Nextcloud fait maintenant partie des réseaux sociaux fédérés !",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Attention : ceci est une version ALPHA **\n\n**🎉 Nextcloud devient acteur des réseaux sociaux fédérés !**\n\n**🙋 Trouver vos amis :** Peu importe qu'ils utilisent Nextcloud, 🐘 Mastodon, 🇫 Friendica, et bientôt ✱ Diaspora, 👹 MediaGoblin et plus encore – vous pouvez les suivre !\n\n**📜 Informations de profil :** Pas besoin de remplir un profil de plus – vos informations provenant de Nextcloud seront utilisées et étendue.\n\n**👐 Détenez vos posts :** Tout ce que vous postez reste sur votre Nextcloud !\n\n**🕸 Normes libre :** Nous utilisons le standard ActivityPub !",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger n'est pas paramétré correctement !",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud can't configure this automatically. To use Social, the admin of this Nextcloud instance needs to manually configure the .well-known redirects: " : "Les réseaux sociaux ont besoin que le fichier .well-known puisse être découvert automatiquement pour être mis en place correctement. Si Nextcloud n'est pas installé à la racine du domaine, il est courant que dans ce cas là Nextcloud n'arrive pas à configurer cela automatiquement. Pour utiliser l'intégration des réseaux sociaux, l'administrateur de cette instance de Nextcloud doit configurer manuellement les redditions .well-known :",
    "Open documentation" : "Ouvrir la documentation",
    "Social app setup" : "Configuration de l'appli Social",
    "ActivityPub requires a fixed URL to make entries unique. Note that this can not be changed later without resetting the Social app." : "ActivityPub requiert une URL fixe pour rendre les entrées uniques. Notez que cela ne peut être changé plus tard sans réinitialiser l'appli Social.",
    "ActivityPub URL base" : "Base de l'URL ActivityPub",
    "Finish setup" : "Terminer la configuration",
    "The Social app needs to be set up by the server administrator." : "L'appli Social a besoin d'être configurée par l'administrateur du serveur.",
    "Home" : "Accueil",
    "Direct messages" : "Messages directs",
    "Profile" : "Profil",
    "Local timeline" : "Fil local",
    "Global timeline" : "Fil global",
    "Following" : "Suivi",
    "Post publicly" : "Poster publiquement",
    "Post to followers" : "Poster aux abonnés",
    "Post to recipients" : "Poster aux destinataires",
    "Post unlisted" : "Post non répertorié",
    "Public" : "Public",
    "Post to public timelines" : "Poster aux fils publics",
    "Unlisted" : "Non listé",
    "Do not post to public timelines" : "Ne pas poster dans les fils publics",
    "Followers" : "Abonnés",
    "Post to followers only" : "Poster aux abonnés seulement",
    "Direct" : "Direct",
    "Post to mentioned users only" : "Poster aux utilisateurs mentionnées seulement",
    "Unfollow" : "Ne plus suivre",
    "Follow" : "Suivre",
    "posts" : "messages",
    "following" : "suivi",
    "followers" : "abonnés",
    "No results found" : "Aucun résultat trouvé",
    "There were no results for your search:" : "Aucun résultat n'a été trouvé pour votre recherche :",
    "Searching for" : "Recherche de",
    "Reply" : "Répondre",
    "Boost" : "Boost",
    "More actions" : "Plus d'actions",
    "Delete post" : "Supprimer le message",
    "No posts found" : "Aucun message trouvé",
    "Posts from people you follow will show up here" : "Les messages des personnes que vous suivez apparaitront ici",
    "No direct messages found" : "Aucun message direct",
    "Posts directed to you will show up here" : "Les messages qui vous sont adressés apparaitront ici",
    "No local posts found" : "Aucun message local trouvé",
    "Posts from other people on this instance will show up here" : "Les messages d'autres personnes de cette instance apparaitront ici",
    "No global posts found" : "Aucun message global trouvé",
    "Posts from federated instances will show up here" : "Les messages des instances fédérées apparaitront ici",
    "No posts found for this tag" : "Aucun post trouvé avec cette étiquette",
    "Follow on Nextcloud Social" : "Suivez sur Nextcloud Social",
    "Hello" : "Bonjour",
    "Please confirm that you want to follow this account:" : "Veuillez confirmer que vous souhaitez suivre ce compte :",
    "You are following this account" : "Vous suivez ce compte",
    "Close" : "Fermer",
    "You are going to follow:" : "Vous allez suivre :",
    "name@domain of your federation account" : "nom@domaine de votre compte sur un serveur fédéré.",
    "Continue" : "Continuer",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Cette étape est nécessaire car l'utilisateur n'est probablement pas inscrit sur le même serveur que vous. Nous vous redirigerons vers votre propre serveur pour suivre ce compte",
    "User not found" : "Utilisateur non trouvé",
    "Sorry, we could not find the account of {userId}" : "Désolé, impossible de trouver le compte {userId}",
    "Nextcloud becomes part of the federated social networks!" : "Nextcloud fait maintenant partie des réseaux sociaux fédérés !",
    "We automatically created a Social account for you. Your Social ID is the same as your federated cloud ID:" : "Nous avons automatiquement créé un compte Social pour vous. Votre ID Social est le même que votre ID cloud fédéré :",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Comme vous êtes nouveau dans Social, commencez par suivre le compte officiel de Nextcloud pour ne louper aucune nouvelle",
    "Follow Nextcloud on mastodon.xyz" : "Suivez Nextcloud sur mastodon.xyz"
},"pluralForm" :"nplurals=2; plural=(n > 1);"
}